.main-table{font-family:Arial; font-weight:normal; Font-size:14px; color:#333; line-height:24px;}
.main-heading{font-weight:bold; Font-size:18px; color:#111; line-height:36px; border-bottom:1px #ccc dashed; text-transform:uppercase;}
.sub-heading{font-weight:bold; Font-size:16px; color:#333; line-height:30px; text-transform:uppercase;margin:0;}
.team-title{font-weight:bold; Font-size:15px; color:#333; line-height:30px; margin:0;}
.contact-us {
    /* padding-left: 10px; */
    line-height: 30px;
}
.container-middle .main-heading {
    text-align: left;
}
* {
	font-family:Arial;
}
.cont {
    text-align: left;
}
.head-lft{padding: 10px 0;}
.head-rht{float:right;padding:0 5px;}
header{/*border-top:5px solid #0d5bb0;*/}
/*home-page*/
.clok{margin-top:15px;text-align: right;}
button, input, select, textarea{color:#333;}
#HomepagecontentControl_C center table{margin-top:2px !important;}

a:hover{text-decoration:none;}
.maap{border:1px dashed #ccc;}
.aside{ margin-top:10px; width:29%; margin-right:5px; float:left;}

.aside h3{background:#0d5bb0;margin:0; line-height:36px; font-size:20px; color:#fff; text-align:center; font-weight:bold; border-bottom: 1px solid #fff;}

.aside ul{ margin:0; padding:0;border:1px solid #ccc; list-style-image:url(/web/20211231172357im_/http://cagurugram.com/usercss/Image/arrow.png);
    list-style-position: inside;}

.aside ul li{background:#eee; border-bottom:1px solid #ccc; line-height:24px; /*list-style-image:url(/web/20211231172357im_/http://cagurugram.com/usercss/Image/hand-icon1.png); list-style-position:inside;*/ padding-left:10px; transition:all .3s;}
.aside ul li:hover{padding-left:20px; background:#fff;}

.aside ul li a{color:#0d5bb0;}

.aside h4{text-align:center; color:#fff; background:#0d5bb0; margin:0; line-height:33px; font-weight:bold; border-bottom: 1px solid #fff;}
.aside h4:nth-of-type(2){border-bottom-left-radius:10px; border-bottom-right-radius:10px; height:20px;}

.home-rht{ margin-top:10px;padding: 0 5px;width: 70%; float: right;}
.home-rht h2{color:#111; margin:0; font-size:20px; line-height:36px; font-weight:bold; border-bottom:1px dashed #ccc;}

.home-rht p{font-size:14px; color:#333;}
.home-rht p img{float:left; padding:2px; border:1px solid #ccc; margin-right:5px;}
.main-table .main-table td{padding:5px;}

.ser-bx {
    background: #ddd;
    width: 32%;
    float: left;
    /* padding-top: 0%; */
    margin-top: 10px;
    margin-bottom: 3%;
}
.md{margin-left:1.5%; margin-right:1.5%;}
.ser-bx h3{margin:0; line-height:30px; font-size:13px; text-align:center; color:#333;font-weight: bold;}
.ser-bx img{width:100%}
.ser-bx p a{font-style:italic; color:#333;font-size:14px; float:right; padding-right:10px;}

.hm-md{background:#0d5bb0;}
.hm-btm p{text-align:center; line-height:30px;}
.home-rht p a{float:right;}
.home-rht p:nth-child(1) a{float:inherit;}
.cl{clear:both;}
/*home-page*/

.maap img{padding-left:20px; margin: 0 auto;}

/*footer*/

.copy-rht{padding-top:8px;}
.copy-rht p{line-height:30px; padding-left:5px; color:#fff;}
footer{background:#0d5bb0;}
/*footer*/

/*side-widget*/
.side-cont{border:#ccc 1px solid; width:98%; margin:0 auto; line-height: 25px;}
.side-cont h2{background:#0d5bb0; font-size:20px; color:#fff; text-align:center;line-height:36px;margin:0;}
.side-cont p{padding-left:10px; padding-right:10px;}
.side-cont img{width:100%;}
/*side-widget*/

@media(max-width:1024px){
	#WhatsNewControl_C_ctl00_Bulletin_Scroll{padding:0 5px;}
	#LoginControl_C{padding:0 5px;}
}
@media(max-width:998px){
	.head-rht{display:none;}
}
@media(max-width:769px){
	#WhatsNewControl_C_ctl00_Bulletin_Scroll{padding:0 15px;}
	#LoginControl_C{padding:0 15px;}
}
@media(max-width:767px){
.clok{display:none;}	
}
@media(max-width:736px){
.aside {
    margin-top: 10px;
    width: auto;
    margin-right: 15px;
    float: inherit;
    margin-left: 15px;
}
.home-rht {
    margin-top: 10px;
    padding: 0 5px;
    width: auto;
    float: inherit;
    margin-left: 15px;
    margin-right: 15px;
}
}
@media(max-width:480px){
	.ser-bx{width:80%; margin:0 auto;float: inherit;
    margin-top: 10px;}
	.ser-bx img{border:1px solid #ccc;}
}
@media(max-width:414px){
	.ser-bx{width:90%;}
}

@media(max-width:375px){

}
@media(max-width:360px){

}
@media(max-width:320px){
.home-rht p {
    font-size: 13px;}
.home-rht h2{font-size:18px;}
}
/*
     FILE ARCHIVED ON 17:23:57 Dec 31, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:08:42 Feb 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.599
  exclusion.robots: 0.019
  exclusion.robots.policy: 0.008
  esindex: 0.013
  cdx.remote: 35.376
  LoadShardBlock: 136.013 (3)
  PetaboxLoader3.datanode: 207.132 (4)
  load_resource: 115.643
  PetaboxLoader3.resolve: 42.785
*/